## SYNOPSIS

           isosize [-x] [-d <num>] <iso9660_image_file>...

## DESCRIPTION

           This  command outputs the length of an iso9660 file system
           that is contained in given file. That file may be a normal
           file or a block device (e.g. /dev/hdd or /dev/sr0). In the
           absence of any switches (or errors)  it  will  output  the
           size  of the iso9660 file system in bytes. This can now be
           a large number (> > 4 GB).

           -x     output in humanly readable form the block count and
                  the  block size. Output uses the term "sectors" for
                  "blocks".

           -d <num>
                  only has affect when "-x" is not given. The  number
                  output  (if  no errors) is the iso9660 file size in
                  bytes divided by <num>. So if <num>  is  the  block
                  size  then  the  output  number  will  be the block
                  count.

           The size of the file (or block device) holding  a  iso9660
           file  system can be marginally larger than the actual size
           of the iso9660 file system. One reason for this is that cd
           writers are allowed to add "run out" sectors at the end of
           a iso9660 image.

    sg3_utils-0.91            December 2000                ISOSIZE(8)